@charset "utf-8";
/* CSS Document */

 span.inauguracoes {
display: none
}

body { 	
	padding: 0;
	visibility: visible !important;
		}
	
.cor-cidade2 { display: none !important;}	

@media print {
    @page {
        margin-top:  1cm;
        margin-bottom: 1cm;
		margin-left: 2cm
    }

}
  .pagebreak { page-break-before: always; } 
}

/* LISTA UNIDADES */
li.ccapt   { border-left: 5px solid #f0b483 !important; }
li.cvli  { border-left: 5px solid #d4d87cff !important; }
li.crce   { border-left: 5px solid #89d082ff !important; }
li.crno { border-left: 5px solid #85cfe2ff !important; }
li.crnort { border-left: 5px solid #81aecaff !important; }
li.croe  { border-left: 5px solid #d5aa9c !important; }

li.cvli, li.ccapt, li.crce, li.croe, li.crno, li.cs2, li.crnort {
margin-bottom: 3px !important; 
padding: 1px 0 0 3px; 
}
li.cvli a, li.ccapt a, li.crce a, li.croe a, li.crno a, li.crnort a {
padding-bottom: 0 !important; 
}

li.tit-li {
page-break-after: avoid !important; 
page-break-before: avoid !important; 
page-break-inside: avoid !important; 
}
		
#list-cpp , #list-cdp, #list-usm, #list-cr, #list-ipa, #list-hos, #list-pen   {
	visibility: visible !important;
	background-color: #FFF;
	text-align:left;
	border: none;
	margin-left: 50px;
	width: 14cm
	}
#list-crsc  {
	visibility: visible !important;
	background-color: #FFF;
	text-align:left;
	border: none;
	margin-left: 50px;
	width: 16cm
	}	
	
	
.numeral {
font-weight: normal;
font-size: 10pt !important; 
}

div.crscx   {
	margin-left: 160px !important;
	}	
	
.list-uni-ul { 
	visibility: visible !important;
	list-style: none;
}
.list-uni-ul li {
	visibility: visible !important;
	list-style: none;
	font-family: Arial, "Times New Roman", Times, serif ;
	font-size: 10pt;
	color: #000;
	line-height: 20px;
	text-decoration: none;
	display: block;
}

 

.tit-li1 {
margin: 0 0 15px 0 !important; 
font-size: 15pt !important; 
font-family: Arial, "Times New Roman", Times, serif  !important; 
color: #000 ;
width: 11.6cm !important; 
padding-bottom: 2px
}			

.tit-li { 
margin: 9px 0 3px 0px  !important; 
font-size: 11pt  !important; 
color: #cc2900   !important; 
font-family: Arial, "Times New Roman", Times, serif   !important; 
}


.cor-cidade, .ficha, .tit-li, .tit-li1 {
	visibility: visible !important;
	font-weight:bold;
}
#legenda {
	width: 210px;
	height: 142px;
	position:absolute;
	left: 709px;
	top: 470px;
}
.ficha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 8px 0 3px 0;
	font-weight: bold;
	color: #FF3300;
}
li a, li a:hover { 
	cursor: default ;
	color: #000 !important;
	background-color: #FFFFFF !important
	}
	
	li.crno { border-left: 6px solid #85cfe2ff  !important; }
